Gentoo Archives: gentoo-dev

From: Samuli Suominen <ssuominen@g.o>
To: gentoo-dev@g.o
Subject: [gentoo-dev] libjpeg-turbo by default for ~arch users
Date: Mon, 28 Feb 2011 19:03:54
Message-Id: 4D6BE6F6.6090206@gentoo.org
libjpeg-turbo-1.1.0 final is out and in tree now, and everything in tree
has been tested against it working.

Unless any objections, i'll commit this minor change so ~arch users will
get it by default now:

-- virtual/jpeg/jpeg-0.ebuild
+++ virtual/jpeg/jpeg-0.ebuild
@@ -13,5 +13,5 @@
 KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc
x86 ~sparc-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix
~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris
~sparc64-solaris ~x64-solaris ~x86-solaris"
 IUSE=""

-RDEPEND="|| ( media-libs/jpeg:0 media-libs/libjpeg-turbo:0 )"
+RDEPEND="|| ( media-libs/libjpeg-turbo:0 media-libs/jpeg:0 )"
 DEPEND=""

Replies

Subject Author
[gentoo-dev] Re: libjpeg-turbo by default for ~arch users Nikos Chantziaras <realnc@×××××.de>